
    			.gu_title_gwtd ul.gwtd_tab{font-size:14px;color:#000;float:right;padding:0px 20px 0 0;}
    			.gu_title_gwtd ul.gwtd_tab li{float:left;margin:0 9px;padding:0 4px;color:#000;cursor:pointer;}
    			.gu_title_gwtd ul.gwtd_tab li.active{border-bottom:2px solid #1bbc9b;color:#1bbc9b;}
    			.gu_title_gwtd ul.gwtd_tab li:hover{border-bottom:2px solid #1bbc9b;color:#1bbc9b;}
				.gu_indexgwtd{height:275px;}
				.gu_indexgwtd .gu_list_gwtd ul{display:none;}
				.gu_indexgwtd .gu_list_gwtd ul li {margin-right: 1px;}
				.gu_indexgwtd .gu_list_gwtd span{height:16px;}
				.gu_indexrmbw{height:173px;}
				.gu_indexrmbw .gu_rmbw ul{display:none;}
				.gu_indexrmbw .gu_rmbw .cgal{width:auto;padding-bottom:0;}
				.gu_indexrmbw .gu_rmbw .rmbw li,
				.gu_indexrmbw .gu_rmbw .cgal li {padding-right: 20px;}
				.gu_indexlxcp ul li{margin-right:42px;}
				.gu_indexlxcp ul li a img {width: auto;height: auto;}
				/* 今日热点 */
				.redian{height:50px;line-height:50px;background:#f8faf8;}
				.redian img{width:46px;height:39px;padding:5px 7px;float:left;box-shadow:2px -7px 10px -2px #c5c7cf;}
				.redian .redian_wrap{width:940px;overflow:hidden;float:left;}
				.redian .wrap{width:1000000px;position:relative;}
				.redian .wrap ul{float:left;}
				.redian .wrap li{float:left;}
				.redian .wrap li a{color:#333;padding:0 20px;border-right:1px solid #333;}
				.redian .wrap li a:hover{color:#f39800;}
		